/**
Theme Name: s3 Child Theme
Author: Synx3
Author URI: http://synx3.com
Description: s3 is a versatile multi-purpose theme built by the team at Synx3.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: s3-child-theme
Template: astra
*/

.main-header-bar {
	padding: 0px 0px 15px;
}
.site-header .ast-site-identity {
    padding-top: 0px !important;
}

.site-title {
	width: 80%;
	font-size: 1.8rem;
	margin: 0 auto;
}

.site-title a {
    color: #fff !important;
    background-color: #7690ab;
    padding: 30px 30px;
    display: block;
    width: 9999px;
    margin: 0 auto;
}

button:hover {
	border-color: #3762e8;
}

.gf_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
    padding: 15px 4px;
}

body .gf_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

input#gform_submit_button_1 {
    background-color: #062bc8;
    color: white;
    width: 100%;
    padding: 15px 10px;
}

.gform_footer.top_label {
    margin-top: 0;
}

#give-purchase-button
{
	border-radius: 50px;
    padding: 15px 60px;
    color: #ffffff;
    background-color: #062bc8;
	width: 100%;
}

#give-purchase-button:hover
	 {
    color: #ffffff;
    background-color: #2c4dd6;
}

.uabb-module-content.uabb-separator-parent {
    margin-top: 20px;
}

.nav-highlight {
	background-color: #dfeaff !important;
	margin: 0 1px;
}

.give-default-level {
    color: blue;
}

.give-btn:hover {
    color: #354e98;
}